Bug 245228 - Patch to improve UTF-8 awareness of yum
Patch to improve UTF-8 awareness of yum
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: yum (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Jeremy Katz
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-06-21 15:25 EDT by Jochen Schmitt
Modified: 2014-01-21 17:58 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-06-25 11:10:10 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jochen Schmitt 2007-06-21 15:25:38 EDT
In BZ #221730 a user of kyum has complainted an UTF-8 related issue with kyum.

On comment #11 a user posted a patch which should solve the issue. But
unfortunately this patch is going again yum, so I want to open this bug for
asking to inclusion of this but into yum.

Best Regards:

Jochen Schmitt
Comment 1 Jeremy Katz 2007-06-25 11:10:10 EDT
Similar is done in yum 3.2.1, although that ends up causing other problems.

Note You need to log in before you can comment on or make changes to this bug.